<?php
/**
 * Displays footer site info
 *
 * @subpackage Solar Renewable Energy
 * @since 1.0
 * @version 1.4
 */

?>

<div class="site-info py-4 text-center">
    <?php
        echo esc_html( get_theme_mod( 'organic_farm_footer_text' ) );
        printf(
            /* translators: %s: Solar Renewable Energy WordPress Theme. */
            '<a href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-solar-energy-wordpress-theme/', 'solar-renewable-energy' ) . '"> %s</a>',
            esc_html__( 'Solar Renewable Energy WordPress Theme', 'solar-renewable-energy' )
        );
    ?>
</div>
